raspberry pi 4b rev 1.5 board #502

VRC (2022-05-06 04:38) · 95 view(s)

안녕하세요

항상 감사하며 Vital recorder 를 사용하고 있습니다. 

raspberry pi 4B 에 linux vital recorder를 깔아서 pi vr을 사용하고 있습니다.

그런데 최근 공급되는 raspberry pi 4B board 에서는 설치 및 작동이 안되고 있습니다.

모니터를 연결하여 에러메시지를 확인해보면 

start4.elf is not compatible. this board requires newer software. 라는 에러메시지를 확인할 수 있습니다. 

관련 내용을 검색해보니 최근 발매된 raspberry pi 4B board에서는

이전 버전에서 사용하던 OS 와 호환성에 문제가 있는 것 같습니다. 

송구스럽지만 관련 업그레이드를 제공하여 주실 수 있는지 문의드립니다. 

감사합니다.